Bug 101614 - beecrypt-devel rpm is not on CD
beecrypt-devel rpm is not on CD
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: 101084 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-08-04 15:03 EDT by hjl
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-29 17:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2003-08-04 15:03:18 EDT
There is no beecrypt-devel rpm on RHEL 3.0 beta1 CD.
Comment 1 Jeremy Katz 2003-08-20 17:20:34 EDT
*** Bug 101084 has been marked as a duplicate of this bug. ***
Comment 2 Bruce A. Locke 2003-12-29 16:27:20 EST
beecrypt-devel still seems to be missing in action in RHEL 3.0.  Seems
pointless to ship beecrypt without its devel package (and .la file).

Comment 3 dff 2004-10-29 17:54:50 EDT
beecrypt-devel is available in RHEL 3 Update 3 (and probably earlier update

Note You need to log in before you can comment on or make changes to this bug.